/* CSS file */
.content_page{
font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12px; line-height:20px;
}

#blox-html-container { background:none repeat scroll 0 0 transparent; }

#blox-header h1, #blox-header h2 {
background:url("../../images/_site/newlogo.jpg") no-repeat scroll 0 0 transparent!important;
display: block;
left: 10px;
height: 114px;
margin: 0;
overflow: hidden;
padding-top: 0;
position: relative;
top: 0;
width: 500px;
}
#blox-header-vertical-nav h1 a, #blox-header-vertical-nav h2 a,#blox-header h1 a, #blox-header h2 a {
display:block;
height:114px;
overflow:hidden;
text-indent:-9999em;
width:500px;
}


ul.dropdown, ul.dropdown li { background: #101010; }
ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal { 
    background: #cc1349; border-top:none; padding-top:8px;
}
ul.dropdown-vertical li:hover, ul.dropdown-vertical li.hover, ul.dropdown-vertical ul li:hover, ul.dropdown-vertical ul li.hover  { background: #cc1349;  }
ul.dropdown li.active-vertical a, ul.dropdown li.active-horizontal a { color:#FFFFFF;  }
ul.dropdown ul li.hover a, ul.dropdown ul li:hover a { color:#FFFFFF;  }
    ul.dropdown-vertical ul li { border-top:1px solid #CBCBCB; }
    ul.dropdown ul, ul.dropdown ul li { background:none repeat scroll 0 0 #E0DDDC; }
    ul.dropdown ul a:link, ul.dropdown ul a:visited { color:#000000; } 
    ul.dropdown-vertical .dir, ul.dropdown-upward ul .dir { background-image:none; }
    ul.dropdown .dir { padding-right:0; }
    ul.dropdown li { padding:8px 11px 6px; }


#blox-container { padding-top:10px; }
#leaderboard-middle { padding-bottom:0px; text-align:center; }
.blox-breaking-news { background:none repeat scroll 0 0 #CB0A0F; font-family:Arial,sans-serif; }

.blox-sub-title { border-bottom:1px solid #B2B2B2; }

.blox-list li { border-top:1px solid #F2F2F2; }
.blox-title h3, .blox-sub-title h4 { color:#101010; font-family:Arial,sans-serif;  font-weight:normal; margin:0; }
.blox-zebra-list .zebra-stripes li { border-bottom:1px solid #EBEBEB; }
h1, h2, #blox-center-piece h3, .blox-serif, #blox-story .inset-left, #blox-story .inset-right { font-family:Arial,Helvetica,sans-serif; }

.blox-asset-content h3 { color:#000000; font-family:Arial,sans-serif; font-size:24px; font-weight:bold; line-height:28px; margin:0 0 6px;
}


#blox-footer { background:none repeat scroll 0 0 #E0DDDC; color:#010101; margin-bottom:0;}
#blox-footer .footer-section-block { border-right:1px solid #CBCBCB;}
#blox-footer .footer-section-block.search {width: 276px;}

/* Hides the ability to claim business in Marketplace */
li.blox-biz-results-claim-button{display:none !important;}
ul.tools li.blox-biz-results-claim-button{display:none !important;}
#blox_claim_promo{display:none !important;}


/* Mega Nav BC 3/26/14 */

ul.navigation, ul.navigation > li > a {text-transform: none !important;}

ul.navigation > li:hover, ul.navigation > li.active {background-color: #cc1349 !important;}
ul.navigation > li.current-section {background-color: #cc1349 !important;}

ul.navigation.mega .mega-nav-container.unmega ul {background-color: #E0DDDC !important;}

ul.navigation.mega .mega-nav-container.unmega ul li:hover {background: #cc1349 !important;}
ul.navigation.mega .mega-nav-container.unmega ul li:hover > a{color: #FFF !important; text-decoration: none !important;}
ul.navigation.mega .mega-nav-container.unmega ul li a:hover{color: #FFF !important; text-decoration:none !important:}

ul.navigation, ul.navigation > li {border-left: 1px solid #313131 !important;}

ul.navigation li.nav-right{border-left: 1px solid #313131 !important;}

/* Matt #567634 - Nivo Slider's title not uppercase*/
.nivo-theme-blox .nivo-caption .asset-title {
color: black;
text-transform: none!important;
font-size: 35px;
}

/* scc #567675 */
.blox-sub-title a, .blox-title a { color: #FFFFFF; }
.day-partition { background: #454645; }